.container {
  width: 900px;
  margin: 50px auto;
  text-align: center;
  position: relative;
}

.progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  counter-reset: step;
  & li {
    list-style-type: none;
    color: black;
    text-transform: uppercase;
    font-size: 9px;
    width: 300px;
    float: left;
    position: relative;
      & a {
        text-decoration: none;
        font-size: 12px;
      }
      & .active {
        animation: fade 1s infinite;
      }
      & .link {
        opacity: 0.5;
        cursor: default;
      }
    &:before {
      content: counter(step);
      counter-increment: step;
      width: 25px;
      line-height: 25px;
      display: block;
      font-size: 10px;
      color: white;
      background: black;
      border-radius: 3px;
      margin: 0 auto 5px auto;
    }
    &:after {
      content: '';
      width: 100%;
      height: 2px;
      background: black;
      position: absolute;
      left: -50%;
      top: 13px;
      z-index: -1; /*put it behind the numbers*/
    }
    &:first-child:after {
      content: none;
    }
  }
}

@keyframes fade {
  50% {
    opacity: 0;
  }
}